<%--
  - FileName  :  ChangeExpiredPwdWorker.jsp
  - Author(s)  : chj
  - Date       : 2014-06-18 
  - Copyright  : Copyright (c) 2014 www.udapsoft.co.kr, Inc.
  -
  - Description: 비밀번호 체크 및 수정 반영
  --%>
<%@ page contentType="text/html; charset=utf-8" %>
<%@ page import="kr.co.udapsoft.system.HandlerStorage" %>

<jsp:useBean id="ctx" class="kr.co.hwenc.system.context.SessionContext" scope="session" />
<%
    ctx.init(request, response);

   	String message = null;
	String event   = null;

	HandlerStorage storage = ctx.getHandlerStorage();

	event = storage.getEvent();

	boolean success = storage.getSuccess();
%>

<%
	if( success ) {
%>

<SCRIPT language="JavaScript" src="/js/common.js"></SCRIPT>
<SCRIPT language="JavaScript" src="/js/lib.js"></SCRIPT>
<SCRIPT language="javascript">

	var str = "저장 되었습니다. 다시 로그인해 주세요.";
	alert(str);
    //dlgAlert(str, 300, 190);
	parent.resetFormProc();
	parent.closeProc();

</SCRIPT>


<%
	}
	else {
%>

<SCRIPT language="javascript">
	alert("<%= storage.getMessage() %>");
	//dlgAlert("<%= storage.getMessage() %>");
	
	parent.resetFormProc();

</SCRIPT>

<%
	}
%>